query listFaqDatas @auth(level: USER) {
  faqDatas {
    id
    category
    questions
    createdAt
    updatedAt
    createdBy
  }
}

query getFaqDataById($id: UUID!) @auth(level: USER) {
  faqData(id: $id) {
    id
    category
    questions
    createdAt
    updatedAt
    createdBy
  }
}

query filterFaqDatas($category: String) @auth(level: USER) {
  faqDatas(where: { category: { eq: $category } }) {
    id
    category
    questions
  }
}
